\begin{tcolorbox}[enhanced,
    boxsep=10pt,left=10pt,right=10pt,top=0pt,bottom=0pt,
    attach boxed title to top right={xshift=-6mm,yshift=-3mm},
    colback=RoyalBlue!10,
    colframe=RoyalBlue!60,
    colbacktitle=RoyalBlue!60,
    title=HTML,
    fonttitle=\bfseries\color{black},
    boxed title style={size=small,colframe=RoyalBlue!60,sharp corners},
    rounded corners]
\begin{minted}[linenos]{html}
<h1>Das ist der grösste Titel</h1>
<h6>Das ist der kleinste Titel</h6>
<p>Das ist ein Absatz.</p>
<a href="https://www.beispiel.ch">Das ist ein Link</a>
<a href="seite.html">Das ist ein Link zu einer anderen Seite</a>
<img src="bild.jpg"/>
\end{minted}
\end{tcolorbox}
